<?php
/**
 * Created by PhpStorm.
 * User: mxuser
 * Date: 27.10.17
 * Time: 15:20
 */

use yii\bootstrap\Nav;

?>


<?= Nav::widget([
    'options' => ['class' => 'dropdown-menu dropdown-usermenu pull-right'],
    'items' => [
        ['label' => Yii::t('app', 'Профіль'), 'url' => ['/settings/profile']],
        ['label' => Yii::t('app', 'Реквізити'), 'url' => ['/requisites']],
        ['label' => Yii::t('app', 'Logout'), 'url' => ['/user/logout'], 'linkOptions' => ['data-method' => 'post']],
    ]
]); ?>
